build-*
*~
*.user
*.o

get-sql-real.sh

bin/
obj/
retired/
test/
doors/
client/src/thirdparty/sqlite-3.4.2/build
client/src/thirdparty/sqlite-3.4.2/build-linux

*/out/

kanga.world/kirby/
kanga.world/.htaccess
kanga.world/README.md
kanga.world/composer.json
kanga.world/index.php
kanga.world/site/config/config.php
kanga.world/content/home/*/
kanga.world/content/1_home/*/
kanga.world/site/plugins/kangaworld-integration/settings.json
kanga.world/site/plugins/kangaworld-integration/settings.json.backup
